<p class="topic">
General Tab
</p>

<p class="text">
Use this tab to name and describe your new managed, filtered, or nested role.
</p>

<p class="text">
<b>Role Name. </b>Enter a unique role name. This field is required.
</p>

<p class="text">
<b>Description. </b>Enter a brief description of the role in this field.
</p>
